package com.crm.rely.backend.core.dto.ib.info;

import lombok.Data;

/**
 * Created by max on 2020/9/29.
 */
@Data
public class AgentInfoTreeDto {

    private Long id;

    private Long cId;

    private String ibNo;

    private String name;

    private Long agentLevel;

    private Integer displayOrder;

    private Integer showAgents;

    public static AgentInfoTreeDto getInstance(){
        AgentInfoTreeDto dto = new AgentInfoTreeDto();
        dto.setShowAgents(0);
        return dto;
    }


}
